spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John ffitch <j...@codemist.co.uk>
Subject Re: Upgraded to new spamassassin(3.3.2(, and now it won't work (no rules.....ran sa-update, nada...
Date Thu, 20 Oct 2011 16:36:15 GMT
Are you sure you are running the right spamd?  We (at University) run SA 
3.3.2 on OpenSuse with no problems, but did have to pull the rules.

==John ff

On Thu, 20 Oct 2011, Linda Walsh wrote:

> Sorry, included that in my subject....
>
> I did run sa-update, all it says (put it in verbose mode) is that
> the rules are up to date.
>
> Initially it did download the rules into
> /var/lib/spamassassin/<version>/<more subdirs>.
>
> Those files are still there, but spamd is,
> apparently,  not seeing them.
>
>
>
>
> Martin Gregorie wrote:
>
>> Run sa_update.
>> 
>> SA packages from 3.x onwards don't include the rule set to avoid
>> installing stale rules. 
>> A good install will have added /etc/cron.d/sa-update to your system. It
>> runs a daily update at 04:10, but you can run it manually if it hasn't
>> already picked up a rule set.
>> 
>> Martin
>> 
>> 
>> 
>
>

Mime
View raw message